## com.thingmagic
Class Iso180006b.LockAction

    java.lang.Object
      com.thingmagic.TagLockAction
          com.thingmagic.Iso180006b.LockAction

Enclosing class:
  Iso180006b

    public static class Iso180006b.LockAction

extends TagLockAction

The arguments to a Reader.lockTag() method for ISO18000-6B tags. Represents the address of a byte of memory to lock

Constructor Summary
`Iso180006b.LockAction(byte address)` Construct a new LockAction from an address.

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Iso180006b.LockAction

    public Iso180006b.LockAction(byte address)

  Construct a new LockAction from an address.

  Parameters:
    `address` - the address of the byte to lock. Must be in the range 0-255